<!DOCTYPE html>
<html lang="br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://unpkg.com/vue@3/dist/vue.global.js"></script>

    <link rel="stylesheet" href="style.css"/>
    <title>Testando Imagem Aleatória</title>
</head>
<body>
    <div id="app">
        <button @click="getRandomImage">
            Exibir Imagem Aleatória
        </button>
        <img :src="randomImage" alt="Imagem Aleatória">
        <img :src="randomImageInternet" alt="Imagem Aleatória Internet">
    </div>
    <script src="process.js"></script>
</body>
</html>